<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>606328</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-12-04</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Versute</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, reklamní, marketingové a propagační služby, maloobchod a velkoobchod, administrativní podpora a zpracování dat [služby], informace a znalecké posudky vztahující se ke společnostem a podnikům, marketing, obchodní zprostředkovatelské služby, obchodní poradenství, reklama, zprostředkování obchodů, administrativní služby, kancelářské a administrativní služby, administrativní pomoc v rámci reagování na výzvy k podávání nabídek, reklama a marketing, reklama, marketing a propagační služby, přímá marketingová reklama, reklama online, reklama (příprava), online reklama prostřednictvím počítačových komunikačních sítí, obchodní zprostředkovatelské služby v souvislosti s navazováním kontaktů mezi nejrůznějšími odborníky a klienty, obchodní činnost (poradenství v -), řízení obchodní činnosti, řízení obchodní činnosti a obchodní administrativa, obchodní průzkum, finanční audit, obchodní audity, provádění podnikových auditů, poradenství v oblasti auditů, účetnictví, vedení účetních knih a účetní služby, účetní audit, provozní audit, rozhlasová a televizní reklama, bannerová reklama, reklama v časopisech, finanční marketing</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">investiční služby, investování peněžních prostředků, správa investování ve fondech, investování pomocí elektronických prostředků, správa investičních fondů, administrativní služby v oblasti investic, správa fondů, finanční správa fondů, správa fondů a investic, služby finančního hodnocení, poskytování informací, konzultací a poradenství v oboru finančního hodnocení, služby finančního poradenství, finanční poradenství, finanční investice a poradenství, finanční služby v oblasti likvidace podniků, finanční služby pro zabezpečení finančních prostředků pro podnikání, informační služby vztahující se k finančním hodnocením podniků, služby v oblasti investování peněz, investování fondů pro třetí osoby, konzultace týkající se investování finančních prostředků, služby v oblasti investování do obchodního majetku, obchodování s akciemi, služby finančního plánování, finanční plánování, finanční sponzorování, finanční informace, finanční zprostředkování, finanční služby, finanční studie, finanční zprostředkovatelské služby, finanční management společností, konzultační služby (finanční -), finanční informace, údaje, poradenské a konzultační služby, příprava finanční analýzy, obchodní finanční služby, získávání finančních prostředků a finanční sponzorování, převod fondů, správa firemních fondů, investice podílových fondů, monitorování investičních fondů, management investičního fondu, získávání fondů pro finanční účely, investice do podílových fondů, řízení investičních fondů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">audity v oblasti dodržování právních předpisů, poradenství v oblasti duševního vlastnictví, poradenství v oblasti bezpečnosti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-12-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>VERSUTE INVESTMENTS a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
